body {
    margin: 0px;
    padding: 0px;
    font-family: 'PT Sans Caption', Helvetica, Arial, sans-serif;
}
/* For modern browsers */
.clearfix:before,
.clearfix:after {
   content: "";
   display: table;
}
.clearfix:after {
   clear: both;
}

/* для IE6-7 */
.clearfix {
   zoom: 1;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: 300;
    font-family: 'Didact Gothic', Helvetica, Arial, sans-serif;
}

p {
    font-size: 13px;
    font-family: 'PT Sans Caption', Helvetica, Arial, sans-serif;
}

.logo {
    margin: 45px auto;
    width: 190px;
}

.main {
    position: relative;
    overflow: hidden;
    margin-left: 230px;
    background: #fff;
}

    .main p {
        line-height: 1.3em;
    }

.leftcol {
  position: fixed;
z-index: 99999;
float: left;
min-height: 400px;
width: 230px;
height: 100%;
/* background: url("../images/shadow-vertical.png") repeat-y right top; */
 background: #fff;
box-shadow: 1px 0 4px rgba(0,0,0,.3); 
}

.sidebar .active a {
    color: rgb(29, 179, 0);
}

.sidebar {
    position: absolute;
    bottom: 132px;
    left: 0;
    margin: 0px 0px 0px 13px;
    width: 182px;
}

    .sidebar a {
        color: #000;
        font-family: 'Didact Gothic', Helvetica, Arial, sans-serif;
    }

.callback a {
    position: absolute;
    bottom: 85px;
    left: 28px;
    border-bottom: 2px dotted #A4145B;
    color: #A4145B;
    text-decoration: none;
    font-size: 21px;
    font-family: 'Didact Gothic', Helvetica, Arial, sans-serif;
}

.callback a:hover {
    border-bottom: 2px dotted rgb(216, 134, 174);
    color: rgb(216, 134, 174);
}

.callback.price-bt a{
	font-size: 32px;
bottom: 103px;
position: absolute;

}
.callback.price-bt{
	position: absolute;
	z-index: 1;
	left: 52%;
	margin-left: 213px;
}

img {
    width: 100%;
    height: auto;
    vertical-align: middle;
}
.main{
/* background: url("../images/shadow-vertical.png") repeat-y left top; */
}
.main ul {
    margin: 0;
    padding: 0;
}

.main li {
    position: relative;
    float: left;
    overflow: hidden;
    margin: 0px 0 0 0;
    width: 24.95%;
    list-style-type: none;
}

    .main li.long {
        width: 49.9%;
    }

.output-materials {
    font-weight: 400;
    font-size: 26px;
    font-family: 'Didact Gothic', Helvetica, Arial, sans-serif;
}

.bg-color {
    position: absolute;
    top: -177px;
    z-index: 995;
    display: block;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 20px;
    width: 100%;
    height: 100%;
    background: rgba(36, 35, 35, 0.89);
    color: #fff;
    font-size: 24px;
    opacity: 0;
}

.bg-nocolor {
    position: absolute;
    top: 0px;
    z-index: 9990;
    display: block;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 20px;
    width: 100%;
    height: 100%;
    color: #fff;
    font-size: 24px;
    opacity: 0;
}


.image .info:hover {
    color: #fff;
}

.big .info {
}

.wrap {
min-width: 990px;
}

.center-images {
    float: left;
    width: 50%;
}

.right-content {
    position: fixed;
    top: 0px;
    right: 0px;
    float: left;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 55px;
    width: 43%;
    background: #fff;
    /* float:left; */
}

    .right-content h1 {
        margin-top: 0;
    }

.nav-stacked {
    overflow: hidden;
    padding-left: 14px;
    border-radius: 4px;
    list-style-type: none;
    font-size: 22px;
}

    .nav-stacked a {
        text-decoration: none;
    }


.logo h1 {
    color: rgb(213, 3, 3);
    -webkit-text-shadow: 0px 0px 9px rgb(0, 0, 0);
    text-shadow: 0px 0px 9px rgb(0, 0, 0);
}

.item-page p {
    text-align: justify;
}

.info {
    position: absolute;
    top: 0;
    left: -205px;
    z-index: 999;
    display: block;
    padding-top: 25px;
    padding-left: 17px;
    width: 250px;
    color: #fff;
    font-size: 30px;
}

.small {
    display: block;
}

.callbackform {
    position: absolute;
    left: -2800px;
    z-index: 9999;
    padding-top: 5%;
	padding-bottom: 14%;
    background: #fff;
}

    .callbackform .close {
        position: absolute;
        top: 24px;
        right: 15px;
        color: #000000;
        font-weight: bold;
        font-size: 43px;
        line-height: 20px;
        opacity: 1;
        cursor: pointer;
    }

        .callbackform .close:hover {
            color: red;
        }

.foxcontainer {
    margin: 0 auto;
    margin-top: 34px;
    font-size: 16px;
    font-family: 'PT Sans Caption', Helvetica, Arial, sans-serif;
}

.slider {
    float: left;
    width: 49.99%;
}

.slogan {
    position: absolute;
    top: 87px;
    left: 135px;
    display: block;
    text-align: center;
    font-size: 13px;
}

.page-contacts {
border: 1px solid #ABABAA;
    position: absolute;
    right: -600px;
    bottom: 75px;
    padding: 15px 45px 15px 25px;
    width: 263px;
    background: #fff;
}

.main-leftcol, .main-rightcol{
font-family: 'Didact Gothic', Helvetica, Arial, sans-serif;
width:50%; 
/* display:block; */
float:left;
vertical-align: middle;
} 
.left-shadow .main-rightcol{
-moz-box-sizing:border-box;
box-sizing: border-box;
padding-left: 23px;
}

.main-rightcol p{
color:#666; 
font-size:24px;
font-family: 'Didact Gothic', Helvetica, Arial, sans-serif;
}

.main-rightcol ul{
color:#666;
font-size: 24px;
width: 90%;
}

.main-rightcol ul li{
line-height: 1.3em;
float:none;
width:100%
}

.main-leftcol h1, .main-leftcol h2{
padding-left: 72px;
padding-right: 24px;
}
.main-leftcol h2{
color: #666;
}

.main-leftcol h1{
margin-top: 82px;
}
.right-shadow,  .left-shadow{
padding-bottom:15px;
}
.left-shadow{
margin: 50px 0 15px;
}
.right-shadow{
background:url("../images/shadow-right.png") no-repeat right bottom;
}

@media screen and (max-width:1180px) {
    .info {
        font-size: 24px;
    }
}



@media screen and (max-width:1360px) {
	.main-rightcol h1{
	font-size: 26px;
	}
	.main-rightcol ul,.main-rightcol p{
	font-size: 20px;
	}
	.main-leftcol h1{
	font-size:26px;
	margin-top: 72px;
	}
	 .main-leftcol h2{
	 font-size:20px;
	 }

}

@media screen and (max-width:1270px) {
    .main-rightcol ul, .main-rightcol p{
	font-size: 20px; 
	}
	
}
@media screen and (max-width:1155px) {
.main-rightcol h1 {
font-size: 20px;
}
.main-leftcol h1 {
font-size: 20px;
margin-bottom: 7px;
margin-top: 48px;
}
.main-leftcol h2 {
margin-top: 0px;
font-size: 16px;
}
    .main-rightcol ul, .main-rightcol p{
font-size: 16px;
padding-left: 0px;
margin-top: 10px;
	}
}


/* paralax */

.slide-content{
margin-right: 42px;
margin-top: 77px;

}



article h1{
display:block;
margin: 63px auto;
display: block; 
font-family: 'Jura', sans-serif;
font-size: 82px;
}
article .txt-en{
	color: #666;
position: relative;
top: -80px;
font-size: 55px;
margin: 0 0 0 320px;
}

#logo-prlx {
    margin: 0 auto;
    width: 706px;
    height: 237px;
    background: url("/logo-prlx.png") no-repeat;
}

    #slide-prlx1 .slide-content{
	
	color: #fff;
	text-shadow: 0px 0px 11px #000;
        position: absolute;
        top: 34px;
        width: 100%;
        height: 458px;
        text-align: center;
    }
#slide-prlx1 {
	z-index:10;
    position: relative;
    margin: 0 auto;
    max-width: 1920px;
    width: 100%;
    height: 900px;
    background:  url(../images/image1.jpg) 0 0 repeat fixed ;
  
}


#slide-prlx2 {
    position: relative;
	
    margin: 0 auto;
    max-width: 1920px;
    width: 100%;
    height: 850px;
    background:  /*  url(../images/bg-poloski.png) repeat, #011987;  */  url(../images/image2.jpg) center 0 repeat fixed ; 

}

    #slide-prlx2 article {
        position: absolute;
        top: 150px;
        width: 100%;
        height: 458px;
        text-align: center;
		color: #000;
    }
/* 	
#stone1, #stone2, #stone3{
	position:absolute;
} */
/* #stone1{
left: 300px;
background: url(../images/stone1.png) center 0;
width: 178px;
height: 126px;}
#stone2{
left: 50%;
background: url(../images/stone2.png) center 0;
width: 200px;
height: 130px;}
#stone3{right:150px; background: url(../images/stone3.png) center 0 ; width:150px; height:150px; } */

#slide-prlx3 {
    position: relative;
    margin: 0 auto;
    max-width: 1920px;
    width: 100%;
    height: 850px;
    background:  /* url(../images/bg-poloski.png) repeat,   #014514;  */  url(../images/image3.jpg) center 0 repeat fixed; 

}

    #slide-prlx3 article {
        position: absolute;
        top: 150px;
        width: 100%;
        height: 458px;
        text-align: center;
    }

#slide-prlx4 {
    position: relative;
    margin: 0 auto;
    max-width: 1920px;
    width: 100%;
    height: 850px;
    background:/*  url(../images/bg-poloski.png) repeat,  #23AD4F */ url(../images/image4.jpg) center 0 repeat fixed;
  
}

    #slide-prlx4 article {
        position: absolute;
        top: 300px;
        width: 100%;
        height: 458px;
        text-align: center;
		color: #000;
    }





article {
    color: #fff;
	font-family: 'Didact Gothic', Helvetica, Arial, sans-serif;
    font-size: 49px;
/* 	text-shadow: 0px 0px 11px #000; */
}


.nav-parallax {
	z-index: 11;
    position: fixed;
    top: 20px;
    right: 20px;
}

    .nav-parallax a {
        display: block;
        padding: 15px;
        border-bottom: 1px dotted #000;
        background: rgb(255, 255, 255);
        text-decoration: none;
    }

        .nav-parallax a:hover {
            background: rgb(245, 197, 222);
        }

        .nav-parallax a:last-child {
            border-bottom: none;
        }
.nav-parallax .active{background:rgb(245, 197, 222);}

.ha1, .ha2{
display:block;
position:relative;
}
.ha1{
	right: 259px;
}
.ha2{
left: 52px;
	top: -65px;
}
/* parallax end */
.price-bottom{
	position: relative;
top: 18px;
left: 49%;
margin-left: -314px;
color: #666;
}


.next-prev a{
display:block;
opacity:0.6;
width: 55px;
text-indent:-9999px;
height: 61px;
background:url("../images/arrow-prev.png") ;
}
.next-prev1 a{
display:block;
opacity:0.6;
text-indent:-9999px;
width: 55px;
height:60px;
background:url("../images/arrow-next.png") ;
}
.next-prev1{
top:-78px;
position:relative;
margin-right:100px;
}
.next-prev{
top:-78px;
position:relative;
margin-left:80px;
}
.nodisp {display: none;}

